@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;500;800&family=Zen+Antique+Soft&display=swap');
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
nav ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input, select {
  vertical-align: middle;
}
button {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  border: 0;
  background: transparent;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}
button:hover {
  cursor: pointer;
}
/* base */
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;
  scroll-behavior: smooth;
}
*, ::before, ::after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}
body {
  background: #FFF;
  color: #333333;
  font-family: "M PLUS Rounded 1c", "メイリオ", "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", sans-serif;
  font-size: 2.0rem;
  font-weight: 400;
  line-height: 1.8;
  position: relative;
  overflow-x: hidden;
}
@media screen and (max-width: 1023px) {
  body {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 767px) {
  body {
    font-size: 1.5rem;
  }
}
.wrapper {
  overflow-x: hidden;
}
/* ==========================================================================
  common style
  ========================================================================== */
img {
  max-width: 100%;
  vertical-align: top;
}
a {
  color: #000;
}
a:hover {
  opacity: 0.9;
}
.pc {
  display: block !important;
}
.sp {
  display: none !important;
}
@media only screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
}
.fzL {
  font-size: 130%;
}
.fzS {
  font-size: 80%;
}
.taC {
  text-align: center !important;
}
.taR {
  text-align: right !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt50 {
  margin-top: 50px !important;
}
.mt80 {
  margin-top: 80px !important;
}
.btn_basic01 {
  background: #000;
  border-radius: 15px;
  padding: 20px 40px;
  color: #FFF;
  font-size: 2.8rem;
  text-decoration: none;
  display: inline-block;
}
.btn_basic02 {
  background: #a3c866;
  border-radius: 15px;
  padding: 20px 40px;
  color: #FFF;
  font-size: 2.8rem;
  text-decoration: none;
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .btn_basic01,
  .btn_nasic02 {
    font-size: 2.0rem;
  }
}
.txtColor1 {
  color: #FF0000;
}
.txtColor2 {
  color: #378E19;
}
.fw500 {
  font-weight: 500!important;
}

/* ==========================================================================
  header
  ========================================================================== */
#header {
  position: relative;
}
.header_inner {
  height: 145px;
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 10px;
}
.logo {
  position: fixed;
  z-index: 2;
  display: inline-block;
  transition: all 0.4s ease;
  width: 204px;
}
.logo.isSmall {
  width: 120px;
}
#gNav {
  position: absolute;
  right: 45px;
  bottom: 28px;
  font-size: 2.4rem;
  display: none;
}
#gNav ul {
  display: flex;
  font-weight: 500;
  gap: 0 45px;
  align-items: flex-end;
}
#gNav ul a {
  text-decoration: none;
  position: relative;
}
#gNav ul a.active::after {
  content: "";
  position: absolute;
  width: 90%;
  height: 4px;
  background: #378E19;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 10px;
}
.btn {
  /* ボタンの配置位置  */
  position: fixed;
  top: 48px;
  right: 63px;
  width: 58px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 3;
  padding: 0;
}
.btn-line {
  width: 100%;
  height: 4px;
  background-color: #333;
  position: relative;
  transition: .2s;
  border-radius: 5px;
}
.btn-line::before, .btn-line::after {
  position: absolute;
  transition: .5s;
  border-radius: 5px;
}
.btn-line::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #333;
  transform: translateY(-16px);
}
.btn-line::after {
  content: "MENU";
  display: block;
  width: 100%;
  text-align: center;
  transform: translateY(8px);
  color: #000;
  font-size: 1.8rem;
}
.outer-menu .checkbox-toggle:checked + .btn > .btn-line {
  transition: .5s;
  background: #FFF;
}
.outer-menu .checkbox-toggle:checked + .btn > .btn-line::before {
  content: "";
  transform: translateY(0);
  background: #FFF;
}
.outer-menu .checkbox-toggle:checked + .btn > .btn-line::after {
  content: "CLOSE";
  color: #FFF;
}
.outer-menu {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 3;
}
.outer-menu .checkbox-toggle {
  background: #999;
  border: 1px solid #999;
  position: fixed;
  top: 48px;
  right: 63px;
  z-index: 12;
  cursor: pointer;
  width: 58px;
  height: 48px;
  opacity: 0;
  margin: 0;
}
.outer-menu .checkbox-toggle:checked ~ .menu {
  pointer-events: auto;
  visibility: visible;
}
.outer-menu .checkbox-toggle:checked ~ .menu > div {
  transform: scale(1);
  transition-duration: .75s;
}
.outer-menu .checkbox-toggle:checked ~ .menu > div > div {
  opacity: 1;
  transition: opacity .4s ease .4s;
}
.outer-menu .menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  visibility: hidden;
  overflow: hidden;
  backface-visibility: hidden;
  outline: 1px solid transparent;
  display: flex;
  align-items: center;
  justify-content: center;
}
.outer-menu .menu > div {
  width: 300vw;
  height: 300vw;
  color: #FEFEFE;
  background: rgba(250, 168, 97, 0.90);
  border-radius: 50%;
  transition: all .4s ease;
  flex: none;
  transform: scale(0);
  backface-visibility: hidden;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
.outer-menu .menu > div > div {
  text-align: center;
  max-width: 90vw;
  max-height: 100vh;
  opacity: 0;
  transition: opacity .4s ease;
  overflow-y: auto;
  flex: none;
  display: flex;
  align-items: center;
  justify-content: center;
}
.outer-menu .menu > div > div > ul {
  list-style: none;
  padding: 0 1em;
  margin: 0;
  display: block;
  max-height: 100vh;
}
.outer-menu .menu > div > div > ul > li {
  padding: 0;
  margin: 1em;
  font-size: 24px;
  display: block;
}
.outer-menu .menu > div > div > ul > li > a {
  position: relative;
  display: inline;
  cursor: pointer;
  transition: color .4s ease;
  color: #FFF;
  text-decoration: none;
}
.outer-menu .menu > div > div > ul > li > a:hover {
  color: #e5e5e5;
}
.outer-menu .menu > div > div > ul > li > a:hover:after {
  width: 100%;
}
.outer-menu .menu > div > div > ul > li > a:after {
  content: '';
  position: absolute;
  z-index: 1;
  bottom: -0.15em;
  left: 0;
  width: 0;
  height: 2px;
  background: #e5e5e5;
  transition: width .4s ease;
}
@media screen and (max-width: 1280px) {
  .logo {
    width: 180px;
  }
  #gNav {
    right: 45px;
    bottom: 28px;
    font-size: 2.0rem;
  }
  #gNav ul {
    gap: 0 20px;
  }
}
@media screen and (max-width: 1023px) {
  .header_inner {
    height: 85px;
  }
  .logo {
    width: 120px;
  }
  .logo.isSmall {
    width: 80px;
  }
  .btn, .outer-menu .checkbox-toggle {
    top: 20px;
    right: 25px;
    width: 42px;
    height: 48px;
  }
  .btn-line::after {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 767px) {}
/* ==========================================================================
  main
  ========================================================================== */
.main .main_inner {
  padding: 45px 25px 150px;
  max-width: 1300px;
  margin: 0 auto;
}
.homebg .main_inner {
  padding: 45px 25px 100px;
}
.main h1 {
  text-align: center;
  color: #378E19;
  font-size: 3.5rem;
  margin-bottom: 60px;
  line-height: 1.4;
  font-weight: 500;
}
.main h1 span {
  position: relative;
  padding-bottom: 20px;
}
.main h1 span::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  border-bottom: 3px dashed #378E19;
  width: 100%;
}
.main h1 a {
  color: inherit;
  text-decoration: none;
}
.main ul:not([class]) {
  margin-left: 1em;
}
@media screen and (max-width: 767px) {
  .main h1 {
  font-size: 2.8rem;
  }
  .main .main_inner {
    padding: 45px 25px 50px;
  }
}
/* ==========================================================================
  footer
  ========================================================================== */
#footer {
  background: #69AA52;
  color: #FFF;
  padding: 30px;
  text-align: center;
}
#footer a {
  color: #FFF;
  text-decoration: none;
}
#footer br {
  display: none;
}
#footer address {
  font-style: normal;
}
.footerNav {
  margin-bottom: 30px;
}
.footerNav ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  line-height: 1;
  gap: 10px 0;
}
.footerNav ul li {
  border-left: 2px solid #FFF;
  padding: 0 30px;
}
.footerNav ul li:last-child {
  border-right: 2px solid #FFF;
}
#footer strong {
  font-size: 3.0rem;
  display: block;
  font-weight: 500;
}
#footer strong span {
  font-size: 60%;
}
#footer small {
  display: block;
  margin-top: 20px;
}
@media screen and (max-width: 1023px) {
  .footerNav ul li {
    padding: 0 10px;
  }
}
@media screen and (max-width: 767px) {
  #footer {
    padding: 30px 15px;
  }
  #footer br {
    display: block;
  }
  #footer address {
    display: block;
  }
  #footer strong {
    font-size: 2.5rem;
  }
}

.ScrollTop {
  position: fixed;
  z-index: 1000;
  right: 20px;
  bottom: 20px;
  width: 90px;
  height: 90px;
  background: #FFF;
  color: #fff;
  text-decoration: none;
  display: none;
  /*transition: all 0.65s;*/
  border: 1px solid #707070;
  border-radius: 50%;
}

.ScrollTop::after {
  content: "";
  position: absolute;
  display: inline-block;
  vertical-align: middle;
  color: #707070;
  line-height: 1;
  width: 25px;
  height: 25px;
  border: 0.1em solid currentColor;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  top: 45%;
  left: 50%;
  transform: translateX(-50%) rotate(-45deg);
}

@media screen and (max-width: 1023px) {
  .ScrollTop {
    width: 45px;
    height: 45px;
  }
  .ScrollTop::after {
    top: 40%;
    width: 15px;
    height: 15px;
  }
}

@media screen and (max-width: 767px) {
  .ScrollTop {
    display: none!important;
  }
}

/* ==========================================================================
  home
  ========================================================================== */
body#home .homebg {
  background: url("../../img/bg_home01.jpg") repeat top;
  position: relative;
  padding-bottom: 10px;
}
body#home #gNav {
  display: block;
}
body#home .outer-menu {
  display: none;
}
@media screen and (max-width: 1023px) {
  body#home #gNav {
    display: none;
  }
  body#home .outer-menu {
    display: block;
  }
}
body#home .main .mainimg {
  max-width: 1600px;
  padding: 0 25px;
  margin: 0 auto;
  position: relative;
}
body#home .slide {
  margin-right: calc(50% - 50vw);
}
body#home .slide .slick-slide {
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  overflow: hidden;
}
body#home .mainimg .slick-dots {
  text-align: right;
  padding-right: 20px;
  bottom: -30px;
}
body#home .mainimg .slick-dots li button::before {
  font-size: 1.5rem;
}
body#home .mainimg p {
  position: absolute;
  right: 40px;
  top: 90px;
  z-index: 1;
}
body#home .mainimg_copy {
  font-family: 'Zen Antique Soft', serif;
  position: absolute;
  left: 25px;
  bottom: -40px;
  font-size: 2.5rem;
}
@media screen and (max-width: 1023px) {
  body#home .mainimg p {
    top: 30px;
  }
  body#home .mainimg p img.pc {
    width: 180px;
  }
  body#home .mainimg .mainimg_copy {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 767px) {
  body#home .mainimg .slick-dots {
    display: none !important;
  }
  body#home .mainimg p {
    right: auto;
    left: 35px;
    top: auto;
    bottom: 30px;
    z-index: 1;
    width: 130px;
  }
  body#home .mainimg .mainimg_copy {
    left: auto;
    right: 10px;
    bottom: -25px;
    font-size: 1.4rem;
    text-align: right;
    width: 100%;
  }
}
body#home .main h2 {
  text-align: center;
  color: #378E19;
  font-size: 2.8rem;
  margin-bottom: 50px;
  font-weight: 500;
}
body#home .main h2 > span {
  position: relative;
}
body#home .main h2 > span::after {
  content: "";
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  border-bottom: 3px dashed #378E19;
  width: 100%;
}
.about_header h2 {
  width: 42%;
  text-align: center;
}
.about_header h2 ruby, .section_feature h2 ruby {
  font-size: 4.5rem;
}
.about_header h2 ruby rt, .section_feature h2 ruby rt {
  color: #374FB4;
  font-size: 1.8rem;
}
.section_feature h2 {
  margin-bottom: 90px !important;
  text-align: left !important;
}
body#home .main .section_facility h2 {
  font-size: 4.5rem;
  text-align: left;
}
body#home .section_guide h2, .section_contact h2 {
  font-size: 4.5rem;
}
@media screen and (max-width: 1279px) {
  .section_feature h2 {
    margin-bottom: 40px !important;
  }
}
@media screen and (max-width: 1023px) {
  .about_header h2 ruby, .section_feature h2 ruby, body#home .main .section_facility h2, body#home .main .section_guide h2, body#home .main .section_contact h2 {
    font-size: 3.2rem;
  }
  .about_header h2 ruby rt, .section_feature h2 ruby rt {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 767px) {
  body#home .main h2 {
    font-size: 2.0rem;
  }
  .about_header h2 {
    width: 100%;
    text-align: left !important;
  }
  .about_header h2 ruby, .section_feature h2 ruby, body#home .main .section_facility h2, body#home .main .section_guide h2, body#home .main .section_contact h2 {
    font-size: 2.4rem;
    margin-bottom: 30px;
  }
  .about_header h2 ruby rt, .section_feature h2 ruby rt {
    font-size: 1.1rem;
  }
  .section_feature h2 {
    margin-bottom: 190px !important;
    text-align: center !important;
  }
  .section_facility h2 {
    text-align: center !important;
  }
}
body#home .section_blog {
  margin-top: 80px;
}
.catList {
  display: flex;
  list-style: none;
  gap: 100px 40px;
  margin: 0!important;
}
.catList a {
  text-decoration: none;
  font-weight: 500;
}
.catList figure {
  text-align: center;
}
.catList img {
  border-radius: 15px;
  display: block;
  margin-bottom: 5px;
}
.blogList ul {
  display: flex;
  gap: 100px 40px;
  flex-wrap: wrap;
  margin: 0!important;
}
.blogList ul li {
  width: calc((100% - 40px * 3) / 4);
}
.blogList ul li figure {
  margin-bottom: 20px;
  position: relative;
}
.blogList ul li.new figure::before {
  content: "NEW";
  position: absolute;
  background: #FAA861;
  top: -20px;
  right: -15px;
  z-index: 1;
  color: #FFF;
  padding: 13px 8px;
  font-weight: bold;
  border-radius: 50%;
}
.blogList ul li figure a {
  display: block;
  overflow: hidden;
  border-radius: 15px;
}
.blogList ul li img {
  width: 100%;
  object-fit: cover;
  aspect-ratio: 1 / 1;
  transition: 1s all;
}
.blogList ul li img:hover {
  transform: scale(1.2, 1.2);
}
.blogList ul li > div {
  line-height: 1.6;
}
.blogList .blogCat,
.blog_frame .blogCat {
  background: #73B048;
  color: #FFF;
  display: inline-block;
  padding: 10px 20px;
  line-height: 1;
  margin-top: 15px;
}
.blogList ul li time,
.blog_frame time {
  display: block;
  font-size: 1.9rem;
  color: #C17D1F;
}
.blogList ul li .blogTit {
  font-weight: 500;
  font-size: 2.3rem;
}
@media screen and (max-width: 1023px) {
  .blogList ul {
    gap: 50px 20px;
    flex-wrap: wrap;
  }
  .blogList ul li {
    width: calc((100% - 20px * 2) / 3);
  }
  body#home .blogList ul li:nth-child(n + 4) {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  body#home .section_blog {
    margin-top: 0;
  }
  .blogList ul li {
    width: calc((100% - 20px) / 2);
  }
  body#home .blogList ul li:nth-child(n + 3) {
    display: none;
  }
  .blogList ul li time,
  .blog_frame time {
    font-size: 1.4rem;
  }
  .blogList ul li .blogTit {
    font-size: 1.7rem;
  }
  .blogList .blogCat,
  .blog_frame .blogCat {
    padding: 5px 10px;
    margin-top: 10px;
    font-size: 1.3rem;
  }
}
.wave {
  position: absolute;
  height: 58px;
  width: 100%;
  background: url(../../img/bg_home01.jpg);
  bottom: 0;
}
.wave::before, .wave::after {
  content: "";
  display: block;
  position: absolute;
  border-radius: 50% 100%;
}
.wave::before {
  width: 55%;
  height: 100%;
  background: url(../../img/bg_home01.jpg);
  right: -1.5%;
  top: 40%;
}
.wave::after {
  width: 55%;
  height: 109%;
  background-color: #fff;
  left: -1.5%;
  top: 60%;
}
.about_header {
  display: flex;
  align-items: center;
}
.about_header > div {
  flex: 1;
}
.section_about h3 {
  font-size: 2.9rem;
  padding: 55px 0 10px;
  margin-bottom: 50px;
  font-weight: 500;
}
.section_about h3 span::after {
  content: "";
  display: inline-block;
  background-image: url("../../img/img_about02.png");
  background-size: cover;
  width: 113px;
  height: 116px;
  margin-left: 20px;
  transform: translateY(25px)
}
.section_about .message {
  columns: 2;
  gap: 80px;
  margin-bottom: 60px;
}
.section_about .about_logo {
  display: flex;
  align-items: flex-end;
  gap: 25px;
  margin-top: 40px;
  font-size: 2.0rem;
}
.section_about .owner {
  margin-top: 30px;
  font-weight: 500;
  text-align: right;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 20px;
}
.section_about .owner::after {
  content: "";
  background-image: url("../../img/img_about03.png");
  background-size: cover;
  width: 90px;
  height: 89px;
}
.section_about .owner span {
  font-size: 3.0rem;
}
.more__btn {
  display: none;
}
@media screen and (max-width: 1023px) {
  .section_about .message {
    columns: 1;
    gap: 80px;
  }
  .section_about h3 {
    font-size: 2.1rem;
    background-size: 80px;
    background-position: 160px;
    padding: 35px 0 10px 0;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 767px) {
  .about_header {
    flex-direction: column-reverse;
  }
  .section_about h3 span::after {
    width: 84px;
    height: 87px;
    margin-left: 5px;
    transform: translateY(15px)
  }
  .section_about .message {
    margin-bottom: 30px;
  }
  .section_about .owner span {
    font-size: 2.4rem;
  }
  .section_about .owner::after {
    content: "";
    background-image: url("../../img/img_about03.png");
    background-size: cover;
    width: 60px;
    height: 60px;
  }
  .more__content {
    position: relative;
    height: auto;
    max-height: 200px;
    overflow: hidden;
    transition: max-height 1s;
  }
  .more__content::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
    width: 100%;
    height: 100%;
    transition: 1s;
    background: linear-gradient(to bottom, transparent 0%, #ffffff 100%);
  }
  .more__content.open:after {
    z-index: -1;
    opacity: 0;
  }
  .more__btn {
    display: block;
    margin: 0 auto 60px;
    padding: 8px 40px;
    border: 3px solid #333;
    cursor: pointer;
    border-radius: 50px;
    background: #FFF;
    font-size: 1.8rem;
    color: #000;
  }
  .more__btn span {
    display: flex;
    align-items: center;
  }
  .more__btn span::before {
    content: url("../../img/circle-chevron-down-solid.svg");
    display: inline-block;
    margin-right: 5px;
  }
  .more__btn.open__btn span::before {
    transform: rotate(180deg);
  }
}
.section_feature {
  background: url("../../img/bg_home02.gif") repeat;
  border-radius: 20px;
  margin-top: 120px;
  padding: 120px 110px 20px;
  position: relative;
}
.feature_board {
  position: relative;
}
.section_feature .Lily {
  position: absolute;
  right: 75px;
  top: 10px;
  z-index: 1;
}
.section_feature .tape01 {
  position: absolute;
  left: -30px;
  top: -30px;
  z-index: 1;
}
.section_feature .tape02 {
  position: absolute;
  right: -30px;
  bottom: -30px;
  z-index: 1;
}
.slide_feature img {
  width: 100%;
}
@media screen and (max-width: 1279px) {
  .section_feature {
    padding: 80px 60px 20px;
  }
  .section_feature .Lily {
    width: 40%;
    right: 40px;
    top: -30px;
  }
  .section_feature .Lily img {
    width: 100%;
  }
}
@media screen and (max-width: 1023px) {
  .section_feature {
    padding: 60px 35px 15px;
  }
}
@media screen and (max-width: 767px) {
  .section_feature {
    margin-top: 50px;
    padding: 60px 25px 15px;
  }
  .section_feature .tape01,
  .section_feature .tape02 {
    width: 80px;
  }
  .section_feature .Lily {
    width: 50%;
    right: 30px;
    top: 150px;
    min-width: 280px;
  }
}
.section_jam {
  margin-top: 80px;
}
.section_jam h2 img {
  margin: 0 auto;
}
.section_jam .introduction {
  max-width: 1050px;
  margin: 0 auto;
}
.jamList {
  position: relative;
  display: flex;
  justify-content: center;
  gap: 25px;
  max-width: 950px;
  margin: 0 auto;
}
.jamList::after {
  content: "";
  width: 250px;
  height: 170px;
  background: url("../../img/txt_jam02.png") no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(220px, -100px);
}
.jamList_copy {
  margin: 15px auto 50px;
}
.section_jam span {
  color: #FF0000;
}
.section_jam .jamPhoto {
  list-style: none;
  display: flex;
  margin: 40px 0 20px;
}
@media screen and (max-width: 1023px) {
  .section_jam h2 img {
    width: 80%;
    margin: inherit;
  }
  .jamList::after {
    width: 150px;
    height: 102px;
    top: -120px;
    right: -10px;
    transform: none;
  }
}
@media screen and (max-width: 767px) {
  .section_jam h2 img {
    width: auto;
    margin: 0 auto;
  }
  .jamList::after {
    width: 34px;
    height: 471px;
    background: url("../../img/txt_jam02_sp.png") no-repeat;
    top: 30px;
    right: 20px;
  }
  .jamList {
    flex-wrap: wrap;
    justify-content: center;
    transform: translateX(-30px)
  }
  .jamList p {
    width: 60%;
  }
  .section_jam .jamPhoto {
    flex-wrap: wrap;
  }
  .section_jam .taC br {
    display: none;
  }
}
.section_bnr {
  width: 100vw;
  display: flex;
  margin: 120px calc(50% - 50vw) 0;
}
.section_bnr a {
  display: block;
  width: 50%;
  text-decoration: none;
  background-size: cover;
  aspect-ratio: 25 / 14;
  position: relative;
  color: #FFF;
}
.section_bnr a::before {
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.40);
}
.section_bnr a.bnr_taiken {
  background-image: url("../../img/bnr01.jpg");
}
.section_bnr a.bnr_guide {
  background-image: url("../../img/bnr02.jpg");
}
.section_bnr .bnr_title {
  font-size: 4.0rem;
  position: absolute;
  padding-right: 55px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url("../../img/circle-play-regular.svg") no-repeat right center / 45px 45px;
  border-bottom: 3px dashed #FFF;
  white-space: nowrap;
}
.section_bnr .bnr_caption {
  position: absolute;
  left: 20px;
  bottom: 15px;
}
@media screen and (max-width: 767px) {
  .section_bnr {
    display: block;
    margin: 60px calc(50% - 50vw) 0;
  }
  .section_bnr a {
    width: 100%;
  }
  .section_bnr .bnr_title {
    font-size: 3.0rem;
    padding-right: 40px;
    background: url("../../img/circle-play-regular.svg") no-repeat right center / 30px 30px;
  }
}
.section_facility {
  background: url("../../img/bg_home03.gif") repeat;
  border-radius: 20px;
  margin-top: 120px;
  padding: 150px 95px 170px;
  position: relative;
}
.facility_header {
  display: flex;
  gap: 50px;
}
.facility_header div:first-child {
  flex: 1;
  margin-left: calc(50% - 50vw);
  width: 50%;
}
.facility_header div:first-child img {
  height: 610px;
  object-fit: cover;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}
.facility_header div:last-child {
  width: calc(50% - 50px);
  font-size: 2.6rem;
}
.facility_header div:last-child img {
  transform: translateX(-50px);
}
.section_facility .Lily {
  position: absolute;
  bottom: -250px;
  left: 50%;
  transform: translateX(-50%);
  width: 80%;
  max-width: 586px;
}
.section_facility .facilityList {
  display: flex;
  flex-wrap: wrap;
  gap: 100px 120px;
  margin-top: 200px;
  list-style: none;
}
.section_facility .facilityList > li {
  width: calc((100% - 120px) / 2);
}
.section_facility .facilityList > li .slick-list {
  border-radius: 20px;
  overflow: hidden;
}
.section_facility .facilityList > li img {
  width: 100%;
}
.facilityTit {
  font-size: 3.5rem;
}
@media screen and (max-width: 1279px) {
  .section_facility .facilityList {
    gap: 80px;
    margin-top: 100px;
  }
  .section_facility .facilityList > li {
    width: calc((100% - 80px) / 2);
  }
}
@media screen and (max-width: 1023px) {
  .section_facility {
    padding: 80px 35px 100px;
  }
  .facility_header div:first-child img {
    height: auto;
  }
  .facility_header div:last-child {
    font-size: 1.8rem;
  }
  .facility_header div:last-child img {
    transform: none;
    width: 80%;
  }
  .section_facility .facilityList {
    gap: 50px 60px;
    margin-top: 50px;
  }
  .section_facility .facilityList > li {
    width: calc((100% - 60px) / 2);
  }
  .facilityTit {
    font-size: 2.5rem;
  }
  .section_facility .Lily {
    max-width: 250px;
    bottom: -180px;
  }
}
@media screen and (max-width: 767px) {
  .section_facility {
    border-radius: 20px;
    margin-top: 50px;
    padding: 30px 25px 220px;
    position: relative;
  }
  .facility_header {
    flex-direction: column-reverse;
    gap: 20px;
  }
  .facility_header div:first-child, .facility_header div:last-child {
    flex: none;
    width: auto;
  }
  .facility_header div:first-child img {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
  }
  .facility_header div:last-child img {
    display: none;
  }
  .section_facility .txt-hide {
    display: none;
  }
  .section_facility button.more_facility {
    margin: 20px auto 0;
    background-color: #FFF;
    outline: 0;
    transition: .5s;
    -erbkit-transition: .5s;
    padding: 8px 40px;
    border: 3px solid #333;
    border-radius: 50px;
    display: flex;
    align-items: center;
  }
  .section_facility button.more_facility::after {
    content: "もっと見る";
    transition: .2s;
    -erbkit-transition: .2s;
    color: #000;
    font-size: 1.8rem;
  }
  .section_facility button.more_facility::before {
    display: inline-block;
    content: url("../../img/circle-chevron-down-solid.svg");
    margin-right: 5px;
  }
  .section_facility button.more_facility.on-click::after {
    content: "閉じる";
  }
  .section_facility button.more_facility.on-click::before {
    transform: rotate(180deg);
  }
  .section_facility .facilityList > li {
    width: 100%;
  }
  .section_facility .Lily {
    bottom: -70px;
    max-width: 200px;
  }
}
body#home .section_guide {
  margin-top: 330px;
}
body#home .section_guide h3, .section_contact h3 {
  background: #69AA52;
  color: #FFF;
  font-weight: bold;
  padding: 10px 20px;
  font-size: 2.5rem;
  display: inline-block;
  min-width: 195px;
  text-align: center;
  line-height: 1.4;
}
.guide_access {
  display: flex;
  align-items: center;
  gap: 100px;
  max-width: 1100px;
  margin: 110px auto 0;
}
.guide_access > div {
  flex: 1;
}
.guide_access dl {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  align-items: stretch;
}
.guide_access dt {
  width: 15%;
  text-align: center;
  font-weight: bold;
  vertical-align: middle;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
}
.guide_access dd {
  width: calc(80% - 20px);
  border-left: 5px solid #000;
  padding-left: 50px;
  display: flex;
  align-items: center;
}
.guide_access dd strong {
  color: #FF0000;
}
body#home .section_guide .mapImg {
  margin-top: 100px;
}
body#home .section_guide .map {
  margin-top: 20px;
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}
body#home .section_guide .map iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
body#home .section_guide address {
  margin-bottom: 80px;
  font-style: normal;
  display: block;
}
.guide_other {
  max-width: 1000px;
  margin: 0 auto;
  padding: 20px 0;
  display: flex;
  gap: 65px;
  align-items: center;
}
body#home .section_guide .guide_other {
  border-top: 1px solid #707070;
  padding: 80px 0;
}
div.guide_other:last-child {
  border-bottom: 1px solid #707070;
}
.guide_other table {
  margin-top: 20px;
  width: 100%;
  font-size: 2.5rem;
}
.guide_other table th, .guide_other table td {
  padding: 35px;
  vertical-align: middle;
  font-weight: bold;
  text-align: center;
}
.guide_other table tr:first-of-type {
  border-bottom: 1px solid #707070;
}
@media screen and (max-width: 1023px) {
  body#home .section_guide {
    margin-top: 200px;
  }
  .guide_access {
    flex-wrap: wrap;
    gap: 30px;
    margin: 50px auto 0;
  }
  .guide_access > div {
    flex: none;
    width: 100%;
  }
  .guide_access h3 {
    margin: 0 auto;
  }
  .guide_other table th, .guide_other table td {
    padding: 10px;
  }
}
@media screen and (max-width: 767px) {
  body#home .section_guide {
    margin-top: 100px;
  }
  .guide_other {
    flex-direction: column;
    gap: 20px;
  }
  body#home .section_guide .guide_other {
    padding: 40px 0;
  }
  .guide_other table th, .guide_other table td {
    padding: 15px 5px;
  }
  body#home .section_guide h3, .section_contact h3 {
    padding: 10px 20px;
    font-size: 2.0rem;
  }
  body#home .section_guide .mapImg {
    margin-top: 40px;
  }
}
@media screen and (max-width: 567px) {
  .guide_access dl {
    flex-direction: column;
  }
  .guide_access dt {
    width: 100%;
    padding: 30px 0 15px 0;
    position: relative;
  }
  .guide_access dt::after {
    content: "";
    width: 15px;
    height: 4px;
    background: #000;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  .guide_access dd {
    width: 100%;
    border-left: none;
    padding-left: 0;
    display: flex;
    align-items: center;
  }
  .guide_access strong {
    text-align: center;
    display: block;
  }
  .guide_other table {
    margin: 0 auto;
    width: auto;
  }
  .guide_other table th {
    display: none;
  }
}
.section_contact {
  margin-top: 110px;
}
.section_contact .guide_other {
  font-size: 4.5rem;
}
@media screen and (max-width: 1023px) {
  .section_contact .mt80 {
    margin-top: 30px !important;
  }
  .section_contact .guide_other {
    font-size: 3.0rem;
    font-weight: bold;
  }
}
@media screen and (max-width: 767px) {
  .section_contact {
    margin-top: 50px;
  }
  .section_contact .guide_other {
    font-size: 2.2rem;
    font-weight: bold;
  }
}
/* ==========================================================================
  guide / activity
  ========================================================================== */
.headline {
  display: flex;
  gap: 50px;
  align-items: center;
  margin: 90px 0 200px;
  text-align: center;
}
.headline > div:first-child {
  width: calc(32% - 50px);
}
.headline > div:last-child {
  width: 68%;
}
.headline .headline-img > p {
  width: 68vw;
  margin-right: calc((68vw – 100%) * -1);
}
.headline .headline-img > p img {
  border-radius: 15px;
}
@media screen and (max-width: 1023px) {
  .headline {
    margin: 50px 0 100px;
  }
}
@media screen and (max-width: 767px) {
  .headline {
    flex-wrap: wrap;
    gap: 20px;
    margin: 50px 0 50px;
  }
  .headline > div {
    width: 100% !important;
  }
  .headline .headline-img > p {
    width: 100%;
    margin-right: 0;
  }
}
/* ==========================================================================
  guide
  ========================================================================== */
body.guide .section_guide {
  background: url("../../guide/img/bg_section01.jpg") repeat;
  margin-bottom: 75px;
  padding: 120px 65px;
}
body.guide .section_guide:nth-child(odd) {
  background: url("../../guide/img/bg_section02.jpg") repeat;
}
.guide_flame {
  display: flex;
  gap: 100px;
  align-items: flex-start;
}
body.guide .section_guide:nth-child(even) .guide_flame {
  flex-direction: row-reverse;
}
.guide_flame .guideTit {
  width: calc(40% - 100px);
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
body.guide .section_guide h2 {
  margin-top: 0;
  writing-mode: vertical-rl;
  font-size: 3.0rem;
  line-height: 1;
  font-weight: 500;
  margin-bottom: 1em;
}
.guide_flame .guideImg {
  width: 60%;
  flex: 1;
  margin-right: calc(50% - 50vw);
  margin-left: 0;
  position: relative;
}
.guide_flame .guideImg .spot {
  position: absolute;
  left: -210px;
  bottom: 10px;
}
.guide_flame .pc {
  display: block;
}
.guide_flame .tb {
  display: none;
}
body.guide .section_guide:nth-child(even) .guide_flame .guideImg {
  margin-right: 0;
  margin-left: calc(50% - 50vw);
}
.guide_flame .guideImg img {
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}
body.guide .section_guide:nth-child(even) .guide_flame .guideImg img {
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}
.section_spot {
  margin-top: 50px;
}
.section_spot h2 {
  color: #378E19;
  text-align: center;
  font-size: 4.5rem;
  margin-bottom: 30px;
  font-weight: 500;
}
.section_spot h2 > span {
  position: relative;
}
.section_spot h2 > span::after {
  content: "";
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  border-bottom: 3px dashed #378E19;
  width: 100%;
}
.section_spot h3 {
  background: #378E19;
  color: #FFF;
  padding: 10px 30px;
  font-size: 2.2rem;
  margin: 100px 0 20px;
  font-weight: 500;
}
.section_spot h3:first-of-type {
  margin-top: 0;
}
.section_spot li {
  margin-bottom: 1em;
}
.section_spot ul li:last-of-type {
  margin-bottom: 0;
}
.section_spot strong {
  color: #FF0000;
  font-weight: normal;
}
@media screen and (max-width: 1279px) {
  .guide_flame .guideImg .spot {
    left: -1%;
    bottom: 16%;
  }
  .guide_flame .pc {
    display: none !important;
  }
  .guide_flame .tb {
    display: block;
  }
}
@media screen and (max-width: 1023px) {
  body.guide .section_guide {
    margin-bottom: 75px;
    padding: 60px 65px;
  }
  .guide_flame {
    flex-wrap: wrap;
    gap: 20px;
  }
  .guide_flame .guideTit {
    width: 100%;
  }
  body.guide .section_guide h2 {
    margin-top: 0;
    writing-mode: horizontal-tb;
    font-size: 3.0rem;
    margin-bottom: 20px;
  }
  .guide_flame .guideImg {
    width: 100%;
    flex: none;
  }
  .guide_flame .guideImg img {
    border-radius: 15px;
  }
  .section_spot h2 {
    font-size: 3.2rem;
  }
  .section_spot h3 {
    padding: 5px 20px;
    font-size: 2.0rem;
  }
}
@media screen and (max-width: 767px) {
  body.guide .section_guide {
    margin-bottom: 30px;
    padding: 40px 25px;
  }
  .guide_flame .guideImg .spot {
    left: -2%;
    bottom: 14%;
  }
  body.guide .taC br {
    display: none;
  }
  .section_spot h2 {
    font-size: 2.4rem;
  }
  .section_spot h3 {
    font-size: 1.8rem;
    margin-top: 2em;
  }
}
/* ==========================================================================
  activity
  ========================================================================== */
body.activity {
  counter-reset: number 0;
}
body.activity .main .main_inner {
  padding-bottom: 0;
}
.section_activity {
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  padding-left: calc(50vw - 50%);
  padding-right: calc(50vw - 50%);
  padding-top: 100px;
  padding-bottom: 100px;
}
.section_activity:nth-child(even) {
  background: url("../../guide/img/bg_section02.jpg");
}
.activity_flame {
  display: flex;
  flex-wrap: wrap;
  gap: 100px;
  align-items: center;
}
.section_activity:nth-child(odd) .activity_flame {
  flex-direction: row-reverse;
}
.activityImg {
  width: 53%;
}
.activityImg img {
  border-radius: 15px;
}
.activity_flame > div:last-of-type {
  flex: 1;
}
.activity_flame h2 {
  font-size: 3.2rem;
  margin-bottom: 50px;
  display: flex;
  line-height: 1.3;
  align-items: center;
  font-weight: 500;
}
.activity_flame h3 {
  font-size: 3.0rem;
  margin: 40px 0 10px;
  font-weight: 500;
}
.activity_flame h3:first-child {
  margin-top: 0;
}
.activity_flame h2:before {
  counter-increment: number 1;
  content: "0"counter(number);
  background: #378E19;
  color: #FFF;
  border-radius: 50%;
  padding: 12px 13px 12px 15px;
  font-size: 4.0rem;
  margin-right: 20px;
}
.activitySchedule {
  display: flex;
  align-items: flex-start;
  margin-top: 100px;
  gap: 0 80px;
  letter-spacing: 0.12em;
  font-size: 2.5rem;
}
.activitySchedule > div:first-of-type {
  width: 62%;
}
.activitySchedule > div:last-of-type {
  flex: 1;
}
.activitySchedule > div:last-of-type img {
  width: 100%;
  aspect-ratio: 1 / 0.9;
  object-fit: cover;
  display: block;
  margin-bottom: 20px;
  border-radius: 15px;
}
.activitySchedule .txt {
  background: #378E19;
  color: #FFF;
  padding: 15px;
  line-height: 1;
  margin-bottom: 2em;
}
.activityPhoto_parent {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  margin-top: 85px;
}
.activityPhoto_clmn1 {
  grid-area: 1 / 1 / 3 / 3;
}
.activityPhoto_clmn2 {
  grid-area: 1 / 3 / 2 / 4;
}
.activityPhoto_clmn3 {
  grid-area: 2 / 3 / 3 / 4;
}
p[class^="activityPhoto_clmn"] img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  object-position: center center;
  border-radius: 15px;
}
@media screen and (max-width: 1023px) {
  .section_activity {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  .activity_flame {
    gap: 50px;
    align-items: flex-start;
  }
  .activity_flame h2 {
    font-size: 2.8rem;
    margin-bottom: 30px;
  }
  .activity_flame h2:before {
    padding: 12px 11px 10px 13px;
    font-size: 3.6rem;
    margin-right: 20px;
  }
  .activity_flame h3 {
    font-size: 2.6rem;
    margin: 20px 0 10px;
  }
  .activitySchedule {
    gap: 0 40px;
  }
  .activitySchedule > div:last-of-type img {
    aspect-ratio: 1 / 1;
  }
  .activityPhoto_parent {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
  }
}
@media screen and (max-width: 767px) {
  .section_activity {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .activity_flame {
    gap: 30px;
  }
  .activityImg {
    width: 100%;
  }
  .activitySchedule {
    flex-wrap: wrap;
    align-items: stretch;
    margin-top: 50px;
    gap: 40px;
    font-size: 2.2rem;
  }
  .activitySchedule > div:first-of-type {
    width: 100%;
  }
  .activitySchedule > div:last-of-type {
    flex: none;
    display: flex;
    gap: 20px;
    width: 100%;
  }
  .activitySchedule > div:last-of-type img {
    margin-bottom: 0;
    aspect-ratio: inherit;
  }
  .activitySchedule .txt {
    text-align: center;
    margin-bottom: 1em;
  }
  .activityPhoto_parent {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    margin-top: 15px;
  }
  .activityPhoto_clmn1 {
    grid-area: 1 / 1 / 3 / 3;
  }
  .activityPhoto_clmn2 {
    grid-area: 3 / 1 / 4 / 2;
  }
  .activityPhoto_clmn3 {
    grid-area: 3 / 2 / 4 / 3;
  }
}
@media screen and (max-width: 767px) {
  .activityPhoto_parent {
    display: flex;
    gap: 15px;
    flex-direction: column;
    margin-left: 0;
    margin-right: 0;
  }
}
/* ==========================================================================
  privacy
  ========================================================================== */
body.privacy .header_inner {
  display: flex;
  justify-content: center;
}
body.privacy .logo {
  position: inherit;
}
body.privacy .logo.isSmall {
  width: 204px;
}
body.privacy .main_inner {
  padding-top: 200px;
}
body.privacy .main h1 {
  color: #333;
}
body.privacy .main section {
  margin-top: 3em;
}
body.privacy .main section h3 {
  font-weight: normal;
}
body.privacy .main section:last-child {
  font-weight: bold;
  text-align: center;
}
body.privacy .main section:last-child p:last-child {
  font-size: 160%;
}
@media screen and (max-width: 1280px) {
  body.privacy .logo.isSmall {
    width: 180px;
  }
}
@media screen and (max-width: 1023px) {
  body.privacy .logo.isSmall {
    width: 120px;
  }
  body.privacy .main_inner {
    padding-top: 130px;
  }
}
/* ==========================================================================
  blog
  ========================================================================== */
body.blog .main,
body.single .main,
body.archive .main {
  background: url("../../img/bg_home01.jpg");
}
body.blog .main h1 {
  margin-bottom: 110px;
}
body.archive h2{
  text-align: center;
  margin-bottom: 50px;
  font-size: 2.0rem;
}
body.blog .blogList ul li:first-of-type {
  width: 100%;
  display: flex;
  gap: 60px;
  align-items: flex-end;
  padding-bottom: 30px;
  flex-wrap: wrap;
}
body.blog .blogList ul li:first-of-type figure {
  width: 55%;
  margin-bottom: 0;
}
body.blog .blogList ul li:first-of-type img {
  aspect-ratio: 5 / 3;
}
body.blog .blogList ul li:first-of-type > div {
  flex: 1;
}
.wp-pagenavi {
    margin: 120px 0 0;
    font-size: 1.9rem;
  text-align: center;
}
.wp-pagenavi a {
    color: #4a4a4a;
}
.pages {
    margin-right: 20px;
}
.wp-pagenavi .current,
.wp-pagenavi a.page {
    margin: 0 6px 6px 0;
    display: inline-block;
    border: solid 1px #378E19;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    line-height: 40px;
    text-align: center;
  background: #FFF;
  color: #378E19;
  text-decoration: none;
}
.wp-pagenavi .current {
    border: none;
    background: #378E19;
    color: #fff;
}
.wp-pagenavi a.page:hover {
    background: #378E19;
    color: #fff;
}
.wp-pagenavi .first,
.wp-pagenavi .extend {
    margin-right: 10px;
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {/* 記号の削除 */
    display: none;
}
.blog_frame {
  display: flex;
  gap: 150px;
}

.blog_frame .contents {
  flex: 1;
}

.blog_frame aside {
  width: 220px;
}

.blog_frame aside section {
  margin-top: 150px;
}

.blog_frame aside section h3 {
  border-bottom: 3px solid #378E19;
  font-size: 2.3rem;
  color: #378E19;
}

.blog_frame aside section ul {
  list-style: none;
  margin: 0;
}

.blog_frame aside section ul li {
  border-bottom: 1px solid #378E19;
  padding: 10px 0;
}

body.single article header {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 60px;
}

body.single article header > time {
  order: 1;
  width: 100%;
}

body.single article header .blogTit {
  font-weight: 500;
  font-size: 3.0rem;
  order: 2;
  width: 100%;
}

body.single article header .blogCat {
  order: 0;
  display: inline-block;
  width: auto;
  margin-bottom: 30px;
}

body.single article .txt {
  line-height: 2.6;
}

body.single article footer {
  margin-top: 130px;
}

body.single article footer nav {
  position: relative;
  display: block;
}
body.single article footer nav::before,
body.single article footer nav::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  width: 1px;
  height: 80px;
  background: #000;
  margin: auto;
}

body.single article footer nav::before {
  top: -80px;
}
 
body.single article footer nav::after {
  bottom: -80px;
}

body.single article footer nav ul {
  display: flex;
  list-style: none;
  margin: 0;
  gap: 150px;
}

body.single article footer nav ul li {
  overflow: hidden;
  position: relative;
  border-radius: 15px;
  background-color: #4A4747;
  aspect-ratio: 23 / 16;
  text-align: center;
  width: calc((100% - 150px) / 2);
}

body.single article footer nav a {
  text-decoration: none;
  display: block;
  color: #FFF;
}

body.single article footer nav img {
  width: 100%;
  aspect-ratio: 23 / 16;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.4;
  transition: 1s all;
}

body.single article footer nav a:hover img {
  transform: scale(1.2, 1.2);
}

body.single article footer nav div {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  padding: 15px;
}

body.single article footer nav div p:nth-child(1) {
  font-size: 2.0rem;
}

body.single article footer nav div p:nth-child(2) {
  font-size: 2.5rem;
}

body.single article footer nav div p:nth-child(3) {
  font-size: 1.9rem;
}

body.single article footer .goBack {
  margin-top: 250px;
  text-align: center;
}

@media screen and (max-width: 1279px) {
  .blog_frame {
    gap: 70px;
  }
  .blog_frame aside section {
    margin-top: 100px;
  }
  body.single article footer nav div p:nth-child(1) {
    font-size: 1.5rem;
  }
  body.single article footer nav div p:nth-child(2) {
    font-size: 2.0rem;
  }
  body.single article footer nav div p:nth-child(3) {
    font-size: 1.4rem;
  }
  body.single article footer .goBack {
    margin-top: 150px;
  }
}

@media screen and (max-width: 1023px) {
  .blog_frame {
    flex-direction: column;
  }
  .blog_frame aside {
    width: 100%;
    display: flex;
    gap: 70px;
  }
  .blog_frame aside section {
    margin-top: 0;
    flex: 1;
  }
  body.single article footer nav ul {
    gap: 80px;
  }
  body.single article footer nav ul li {
    width: calc((100% - 80px) / 2);
  }
  body.single article footer nav div p:nth-child(1) {
    font-size: 1.5rem;
  }
  body.single article footer nav div p:nth-child(2) {
    font-size: 2.0rem;
  }
  body.single article footer nav div p:nth-child(3) {
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 767px) {
  body.blog .main .main_inner,
  body.single .main .main_inner {
    padding-top: 120px;
  }
  body.blog .main h1 {
    margin-bottom: 60px;
  }
  body.blog .blogList ul li:first-of-type {
    padding-bottom: 50px;
    gap: 20px;
  }
  body.blog .blogList ul li:first-of-type figure {
    width: 100%;
  }
  body.blog .blogList ul li:first-of-type {
    padding-bottom: 0;
  }
  .blog_frame aside {
    display: none;
  }
  body.single article header {
    margin-bottom: 30px;
  }
  body.single article .txt {
    line-height: 2.0;
  }
  body.single article footer nav::before,
  body.single article footer nav::after {
    height: 40px;
  }
  body.single article footer nav::before {
    top: -40px;
  }
  body.single article footer nav::after {
    bottom: -40px;
  }
  body.single article footer .goBack {
    margin-top: 50px;
  }
}

@media screen and (max-width: 567px) {
  body.single article footer {
    margin-top: 70px;
  }
  body.single article footer nav::before,
  body.single article footer nav::after {
    display: none;
  }
  body.single article footer nav ul {
    flex-wrap: wrap;
    gap: 20px;
  }
  body.single article footer nav ul li {
    width: 100%;
    flex: none;
  }
}